---
title: FiCom ry:n puoluekysymykset ICT-politiikasta
date: 2023-03-17
language: fi
type: qa
kysyjä: FiCom ry
categories:
 - ICT
 - hankinnat
---

## FiCom ry:n kysymyksiä ICT-politiikasta

### ICT-palveluiden hankinnat

> Kuntien ja hyvinvointialueiden inhouse-toimijoiden erityinen asema tarkoittaa käytännössä ohituskaistaa muihin palveluntarjoajiin verrattuna. Ne vääristävät markkinoiden toimintaa, sulkevat ne muilta ja tuovat uuden lisäkerroksen hankintaketjuun. 
>
> Miten tehokkaimmin ja kilpailua suosien – sekä veronmaksajien etua palvellen - kehitetään ict-palveluiden hankintoja? 

Inhouse kehitys ja palvelutuotanto ei ole sellaisenaan ongelmana, mikäli mahdolliset alihankinnat kilpailutetaan kunnolla. Pahimpaan markkinoiden vääristämiseen johtavat mm.
- a) teknologianeutraliuden periaatteiden noudattamatta jättäminen julkisen sektorin ICT:ssä,
- b) toimittajaloukut (jotka usein johtuvat edellisestä kohdasta),
- c) kilpailuttamatta jättäminen tai valekilpailutus, jolloin hankitaan etukäteen valitun valmistajan tuote tai palvelu ja kilpailutetaan vain välikäsi (mikä taas usein johtuu edellä mainituista kohdista) – tällaisia valekilpailutuksia on esim. Hanselin yhteishankintasivu tälläkin hetkellä täynnä.

ICT-hankintoihin liittyvää lainsäädäntöä (ja julkisen hallinnon käytäntöjä) tulee uudistaa niin, että julkisen sektorin ICT-ratkaisujen on oltava mahdollisimman tegnologianeutraaleja ja perustuttava avoimiin, yleistä yhteentoimivuutta tukeviin standardeihin (eikä suljettuihin proprietaarisiin ratkaisuihin), ja c) kohdassa yllä mainittu valekilpailutuskäytäntö kielletään. 

Näillä vältetään toimittajaloukkua, korjataan markkinoiden vääristys, annetaan reiluja mahdollisuuksia kaikeinkokoisille kotimaisille yrityksille ja poistetaan nykyinen ohituskaista suurille monikansallisille toimittajille, mikä lopuksi johtaa myös kustannustehokkaampaan julkiseen ICT-infrastruktuuriin ja parantaa koko Suomen kilpailukykyä.

### Pilvipalvelut

> Vaikka pilvipalvelut tehostavat toimintoja ja vauhdittavat innovaatioita, Suomessa ei vielä ole valjastettu käyttöön niiden kaikkia hyötyjä. 
>
> Haluatteko kannustaa myös julkishallinnon palveluita siirtymään pilveen? Miten lisäisitte pilvipalveluiden käyttöä?

Tietyissä tapauksissa palvelujen siirtäminen voi olla järkevää, emme kuitenkaan aio pakottaa mitään yleistä julkishalinnon palveluijen siirtämistä pilveen, sillä pilvipalveluihin liittyvät myös  huomattavat riskit – tietoturvan on oltava prioriteettina. Suurimmat pilvipalveluiden tarjoajat ovat ulkomaisia yrityksiä, mikä mahdollistaa aika laajaa ulkovaltojen vaikuttamista. Mikäli hallinta julkisen sektorin datasta annetaan ulkomaisille tahoille, on hyvin vaikeaa tai jopa mahdotonta valvoa, ettei dataa päädy ulkomaille. Mm. EU:n toimielimien verkkopalveluissa on paljastettu runsaasti laittomia tiedonsiirtoja ulkomaille, ja vielä paljon enemmän tapauksia jäänee paljastamatta – ja pilvipalvelut ovat tässä mielessä erittäin riskialtiita.

### Sähköinen asiointi

> Sähköisen asioinnin lisääminen on yksi keskeisistä keinoista edistää Suomen kilpailukykyä.
>
> Oletteko valmiit siirtymään esim. Tanskassa käytössä olevaan ”Digitaalisuus ensin” -ajattelumalliin, jonka mukaan yhteiskunnan eri palvelut ovat ensisijaisesti saatavilla verkosta?

Kyllä, sekä ihmisille että yhteisölle on annettava mahdollisuus hoitaa asiansa verkossa. Myös avoimen datan tarjontaa on kehitettävä jatkuvasti.

Pidämme erittäin tärkeänä, että aina taataan teknologianeutraali, avoimiin standardeihinn perustuva pääsy kaikkiin julkisiin palveluihin verkossa. Tämä ei valitettavasti todeudu tällä hetkellä, vaan julkinen sektori usein vie kansalaiset mukaan toimittajaloukkuunsa, ja kansalaisia käytännössä pakotetaan hankkimaan tiettyjen kolmansien tahojen laitteistot ja ohjelmistot.

Toisaalta on varmistettava, ettei syrjitä niitä, jotka jostain syystä eivät kykene asioimaan verkossa, joten vaihtoehtoiset asiointitavat on säilyttävä ja kehitettävä myös.

### ICT-alan ympäristövaikutusten mittarit

> ICT-alalla on suuri hiilikädenjälki. Ala tuottaa lukuisia ratkaisuja, joilla lisätään energiatehokkuutta ja energiansäästöä eri aloilla. 
>
> Onko ICT-alan ympäristövaikutusten mittaaminen mielestänne tärkeää? Mitä Suomen pitää tehdä, jotta saadaan aikaan ICT-alan päästöjen yhteiseurooppalainen mittaristo?

ICT-alan (ja melkein kaikkien muiden alojen) ympäristövaikutusten mittaaminen on kyllä tärkeää – luotettavat mittarit ovat toimivan vihreän siirtymän perusedellytyksiä.

Suomi voisi edistää yhteisen mittariston kehittämistä ja käyttöönottoa EU:n neuvostossa ja muissa EU:n elimissä sekä itse järjestää tilaisuuksia, joissa tutkijat, alan edustajat ja muut tahot kehittäisivät ko. mittaristoa.


