+++
title = "Marek Nečada"
+++

## Henkilöesittely

{{< figure class="avatar" src="/seurasaari.jpg" >}}

Marek Nečada (lausutaan netšada, ei nekada eikä mitään 
muuta), perheenisä, fyysikko, ohjelmistosuunnittelija
ja piraattiaktiivi.

Kuten nimestäni voi arvata, en syntynyt Suomessa, vaan
Tšekkoslovakiassa. 
Suomeen muutin vaimoni ja esikoisemme kanssa vuonna 2014. 
Suomessa meille syntyi vielä kaksi lasta.
Vuonna 2020 valmistuin Aallosta tekniikan tohtoriksi.
Nykyään työskentelen ohjelmistosuunnittelijana yksityisessä
sektorissa, mutta tiedettä harrastan vieläkin sivutoimena.

Tšekin ja suomen kielten lisäksi puhun sujuvasti venäjää
ja englantia.

Olen [Debian GNU/Linuxin](https://www.debian.org)
tyytyväinen käyttäjä vuodesta 2003 lähtien.


### Politiikka

Olen vaan liian epätyytyväinen nykymaailman tilanteeseen
jäädäkseni poliitikan ulkopuolelle:
Tuloerot kasvavat, ympäristö tuhoutuu, ilmasto muuttuu,
demokratia katoaa, valta keskittyy yhä pienemmän joukon
käsiin, ihmisiä aivopestään sosialisen median ja muun
kehittyneen propagandateknologian avulla. Yksilönvapauksia
rajoitetaan ja kansalaisia joukkovalvotaan heidän
omilla verorahoillaan. Voitollisimmat monikansalaiset yritykset
eivät maksa veroja. Korruptoituneita poliitikkoja
ei kiinnosta tippaakaan, jos kyseessä eivät ole omat somepisteet
tai oma lompakko.

Sen takia politiikkaan tarvitaan mahdollisimman paljon rehellisiä
ihmisiä, halukkaita uhrata omaa aikaa trendin kääntämiseen.


#### Toimintani piraattipuolueessa

Tšekin piraattipuolueen jäseneksi liityin heti vuonna 2009, kun
se perustettiin – Tšekin korruptoituneella puoluekentällä
se oli ainoa järkevä vaihtoehto. Koko ajan se on myös ollut
ylivoimaisesti demokraattisin ja läpinäkyvin puolue Tšekissä.
Noin kahden sadan jäsenen ahkera työ ja muiden puolueiden
surkeat saavutukset johtivat siihen, että vuoden 2017 vaaleissa
Tšekin piraattipuolue pääsi vihdoinkin edustajainhuoneeseen – heti
2.–3. suurimmaksi puolueeksi (22/200 edustajaa).

Muutettuani Suomeen oli luonnollista liittyä paikalliseen
Piraattipuolueeseen, ja kielimuurin murruttua aktivoiduin
poliittisesti pikku hiljaa täälläkin. Vuoden 2019 lopussa
minut valittiin puoluehallituksen varapuheenjohtajaksi.
Pyrin välittämään tänne hyviä toimintamalleja, jotka saivat
tšekkiläispiraatteja parlamenttiin.


### Tutkimus

Asiantuntemukseni keskittyy nano-optisiin simulaatioihin,
varsinkin ns. T-matriisimenetelmään, jota olen soveltanut
etenkin plasmonisien nanohilojen mallinnassa.

T-matriisimenetelmän implementaationi 
[QPMS](https://qpms.necada.org) on vapaasti saatavilla
GNU GPLv3-lisenssin ehdoilla.
